/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.mod-social {
  background: white;
}
.mod-social .inner {
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
}
.mod-social .inner .mod-title {
  position: relative;
  left: 0;
  top: .2em;
  text-align: left;
  line-height: 1em;
  font-weight: 100;
  font-size: 12.500em;
  color: #E9EAE8;
  display: block;
  max-width: 1184px;
  margin: 0 auto;
}
.mod-social .inner .social-wrapper {
  background: #E9EAE8;
  padding: 50px 32.5px 40px;
}
.mod-social .inner .social-wrapper .social-title {
  display: block;
  color: #041223;
  font-weight: normal;
  font-size: 2.625em;
  margin-bottom: .7em;
}
.mod-social .inner .social-wrapper .carousel {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transition: opacity, 1s;
  -moz-transition: opacity, 1s;
  -o-transition: opacity, 1s;
  transition: opacity, 1s;
  max-width: 1214px;
  margin: 0 auto;
}
.mod-social .inner .social-wrapper .carousel.slick-initialized {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity, 1s;
  -moz-transition: opacity, 1s;
  -o-transition: opacity, 1s;
  transition: opacity, 1s;
}
.mod-social .inner .social-wrapper .carousel .slick-slide {
  margin: 0 15px;
}
.mod-social .inner .social-wrapper .carousel .slick-dots {
  text-align: center;
  position: relative;
  width: 100%;
  margin-bottom: 2em;
}
.mod-social .inner .social-wrapper .carousel .slick-dots > li {
  padding: 0;
  display: inline-block;
  margin: 0 .1em;
}
.mod-social .inner .social-wrapper .carousel .slick-dots > li button {
  border: none;
  background: #003245;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  width: 22px;
  height: 3px;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 0;
}
.mod-social .inner .social-wrapper .carousel .slick-dots > li button:hover {
  cursor: pointer;
}
.mod-social .inner .social-wrapper .carousel .slick-dots > li button:focus,
.mod-social .inner .social-wrapper .carousel .slick-dots > li button::-moz-focus-inner {
  outline: none;
  border: 0;
}
.mod-social .inner .social-wrapper .carousel .slick-dots > li.slick-active button {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.mod-social .inner .social-wrapper .carousel .slick-prev,
.mod-social .inner .social-wrapper .carousel .slick-next {
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: #003245;
  border: none;
  outline: none;
  background: transparent;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.mod-social .inner .social-wrapper .carousel .slick-prev.slick-disabled,
.mod-social .inner .social-wrapper .carousel .slick-next.slick-disabled {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.mod-social .inner .social-wrapper .carousel .slick-prev {
  left: -15px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.mod-social .inner .social-wrapper .carousel .slick-next {
  right: -15px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
.mod-social .inner .social-wrapper .social--feed-twitter {
  margin-top: 1em;
}
.mod-social .inner .social-wrapper .social--feed-twitter .tweet {
  background: white;
  padding: 20px;
  margin-bottom: 4px;
  position: relative;
  min-height: 140px;
}
.mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-image {
  line-height: 0;
  position: absolute;
  top: 20px;
  left: 20px;
}
.mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-image img {
  width: 96px;
  height: 96px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info {
  display: inline-block;
  width: 100%;
  padding-left: 120px;
}
.mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info .tweet-info_username span {
  color: #003245;
  font-weight: bold;
  font-size: 1em;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.1em;
}
.mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info .tweet-info_username span + span {
  margin-left: .2em;
  font-weight: 200;
}
.mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info .tweet-info_username span + span + span {
  margin-left: .2em;
  font-weight: 200;
}
.mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info .tweet-info_username span + span + span::before {
  content: " - ";
}
.mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info .tweet-info_content {
  margin-top: .5em;
  font-size: 1em;
  color: #003245;
  font-weight: normal;
  line-height: 1.2em;
}
.mod-social .inner .social-wrapper .social--feed-instagram ul:after {
  content: "";
  display: table;
  clear: both;
}
.mod-social .inner .social-wrapper .social--feed-instagram ul > li {
  padding: 0.8%;
  width: 25%;
  float: left;
  background-color: #efefef;
}
.mod-social .inner .social-wrapper .social--feed-instagram ul > li a {
  display: block;
  line-height: 0;
}
.mod-social .inner .social-wrapper .social--feed-instagram ul > li a:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.mod-social .inner .social-wrapper .social--feed-instagram ul > li img {
  width: 100%;
  height: auto;
}
.mod-social .inner .social-wrapper .social--feed-instagram ul > li .ig-video-play:before {
  font-family: "ftelefonica" !important;
  content: "\63";
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 50%;
  color: white;
  display: block;
  font-size: 2.5em;
  z-index: 1;
  border: 1px solid white;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 20px 16px 20px 24px;
  margin-left: -41px;
  margin-top: -41px;
  pointer-events: none;
}
@media screen and (max-width: 970px) {
  .mod-social .inner .social-wrapper .social--feed-instagram ul > li {
    width: 33.333%;
  }
}
@media screen and (max-width: 750px) {
  .mod-social .inner .mod-title {
    font-size: 4em;
    left: 0;
  }
  .mod-social .inner .social-wrapper {
    padding: 50px 20px 40px;
  }
  .mod-social .inner .social-wrapper .social-title {
    font-size: 2em;
  }
  .mod-social .inner .social-wrapper .carousel .slick-slide {
    margin: 0;
  }
  .mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-image img {
    width: 46px;
    height: 46px;
  }
  .mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info {
    padding-left: 70px;
  }
  .mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info .tweet-info_username span {
    display: block;
  }
  .mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info .tweet-info_username span + span {
    display: inline-block;
    margin-left: 0;
  }
  .mod-social .inner .social-wrapper .social--feed-twitter .tweet .tweet-info .tweet-info_username span + span + span {
    display: inline-block;
  }
}
